lkml.org 
[lkml]   [2002]   [Jan]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
Patch in this message
/
Date
From
SubjectRe: Can't compile 2.5.2-pre11: error in fbdev
On Sat, Jan 12, 2002 at 09:17:50PM +0100, Sebastian Krause wrote:
> When I try to compile 2.5.2-pre11, I get the following error:

This patch fixes it for me:


diff -Nru a/drivers/video/riva/fbdev.c b/drivers/video/riva/fbdev.c
--- a/drivers/video/riva/fbdev.c Sat Jan 12 13:06:34 2002
+++ b/drivers/video/riva/fbdev.c Sat Jan 12 13:06:34 2002
@@ -1811,7 +1811,7 @@
info = &rinfo->info;

strcpy(info->modename, rinfo->drvr_name);
- info->node = -1;
+ info->node = NODEV;
info->flags = FBINFO_FLAG_DEFAULT;
info->fbops = &riva_fb_ops;

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/
\
 
 \ /
  Last update: 2005-03-22 13:15    [W:0.032 / U:3.672 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site